#accordion .row{
	margin-bottom: 20px;
	margin-top: 20px;
}

#accordion strong {
	color:#000000;
}
/*GLYPHICONS EDIT*/
#accordion .glyphicon {
	line-height: 25px;
}
#accordion .glyphicon {
	line-height: 25px;
}
#accordion i{
	font-size: 0.9em;
	font-weight: normal;
	color: #16234d;
}
.plus-fix {
	float: right;
}
/*LINKS*/
#accordion h4 a {
	color:#2f2f2f;
	padding:22px 20px;
	text-decoration: none;
	display: block;
}
#accordion a:hover {
	color: #2f2f2f;
}
#accordion a:hover i {
	color: #2f2f2f;
}
/*STYLE*/
.panel-default>.panel-heading {
	padding:0;
}
.panel-title {
	font-size: 24px;
	color:#2f2f2f;
}
.panel {
	border:none;
	box-shadow: none;
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
	border:none;
}
.panel-default>.panel-heading {
	border-top: 1px solid rgba(0,0,0,0.10);
}
.panel-group .panel+.panel{
 	margin-top: 0;
}
#accordion .date {
 	color: #8e8e93;	
 }
/*FIX LOAD*/
 #accordion .panel-heading a {
 	background: #efeff4;
 }

 #accordion .panel-heading a.collapsed {
 	background: #fff;
 }

/*MEDIA QUERIES*/
#accordion table td {
 	border-bottom: 0px !important;
 }

.accordion-image img {
 	max-width: 210px;
 }